{"advancements.husbandry.netherite_hoe.description": "이리듐 주괴를 사용하여 괭이를 업그레이드한 다음, 삶의 선택을 다시 평가하세요",
"advancements.nether.netherite_armor.description": "이리듐 갑옷을 입으세요",
"block.minecraft.netherite_block": "이리듐 블록",
"block.minecraft.brown_mushroom": "일반 버섯",
"block.minecraft.crimson_fungus": "마그마 모자",
"block.minecraft.warped_fungus": "보라색 버섯",
"item.minecraft.black_bundle": "검은색 백팩",
"item.minecraft.blue_bundle": "파란색 백팩",
"item.minecraft.blue_egg": "공허의 알",
"item.minecraft.bone_meal": "Speed-Gro",
"item.minecraft.brown_bundle": "갈색 백팩",
"item.minecraft.bundle": "백팩",
"item.minecraft.cyan_bundle": "시안 백팩",
"item.minecraft.gray_bundle": "회색 백팩",
"item.minecraft.green_bundle": "녹색 백팩",
"item.minecraft.ink_sac": "오징어 잉크",
"item.minecraft.light_blue_bundle": "연한 파란색 백팩",
"item.minecraft.light_gray_bundle": "연한 회색 백팩",
"item.minecraft.lime_bundle": "라임 백팩",
"item.minecraft.magenta_bundle": "마젠타 백팩",
"item.minecraft.netherite_axe": "이리듐 도끼",
"item.minecraft.netherite_boots": "이리듐 부츠",
"item.minecraft.netherite_chestplate": "이리듐 흉갑",
"item.minecraft.netherite_helmet": "이리듐 헬멧",
"item.minecraft.netherite_hoe": "이리듐 괭이",
"item.minecraft.netherite_ingot": "이리듐 주괴",
"item.minecraft.netherite_leggings": "이리듐 레깅스",
"item.minecraft.netherite_pickaxe": "이리듐 곡괭이",
"item.minecraft.netherite_scrap": "이리듐 광석",
"item.minecraft.netherite_shovel": "이리듐 삽",
"item.minecraft.netherite_sword": "이리듐 검",
"item.minecraft.netherite_upgrade_smithing_template.new": "이리듐 업그레이드",
"item.minecraft.netherite_upgrade_smithing_template": "스미싱 템플릿",
"item.minecraft.orange_bundle": "오렌지색 백팩",
"item.minecraft.pink_bundle": "분홍색 백팩",
"item.minecraft.purple_bundle": "보라색 백팩",
"item.minecraft.red_bundle": "빨간색 백팩",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "이리듐 주괴 추가",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "이리듐 주괴",
"item.minecraft.white_bundle": "흰색 백팩",
"item.minecraft.yellow_bundle": "노란색 백팩",
"trim_material.minecraft.netherite": "이리듐 소재",
"upgrade.minecraft.netherite_upgrade": "이리듐 업그레이드",
"title.credits": "저작권 Mojang AB 및 ConcernedApe. 배포 금지!"}